.p-product-header {
	@media (--mobile) {
		padding: 0 20px;
	}
}

.p-product-header__title {
	margin: 0;
	text: 800 45px 45px;

	@media (--mobile) {
		text: 21px 25px;
	}
}

.p-product-header__list {
	padding: 0;
	margin: 15px 0;
	overflow: hidden;
	list-style: none;

	@media (--mobile) {
		margin: 10px 0;
	}
}

.p-product-header__list-item {
	size: 180px 18px;
	margin-right: 20px;
	border-right: 1px solid #dcdcdc;

	@media (--tablet-horizontal-min) {
		&:last-child {
			width: 260px;
			border-right: 0;
			margin-right: 0;
		}
	}

	& strong {
		text: #5e5e5e 500 uppercase 11px 18px nowrap;

		@media (--mobile) {
			font-size: 12px;
			font-weight: 400;
			text-transform: none;
		}
	}

	& span {
		text: 14px 18px;

		@media (--mobile) {
			font-size: 12px;
		}
	}

	@media (--tablet-vertical-max) {
		border-right: 0;
		margin-right: 0;
		width: 100%;
	}
}
